Skip to main content
GET
/
api
/
v1
/
boleta
/
{id}
Get boleta by ID
curl --request GET \
  --url https://api.raul.ugps.io/api/v1/boleta/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id_boleta": 123,
  "id_technician": "<string>",
  "uf_value": 123,
  "ids_visits": "<string>",
  "boleta_status_id": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "technician_name": "<string>",
  "total_boleta": 123
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
number
required

Response

id_boleta
number
required
id_technician
string
required
uf_value
number
required
ids_visits
string
boleta_status_id
number
created_at
string<date-time>
updated_at
string<date-time>
technician_name
string
total_boleta
number